body.implantation {
  background: #f0f0ee;
}
body.implantation .implantation-list {
  list-style: none;
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 0 20px 0;
  padding: 0;
  width: 100%;
}
body.implantation .implantation-list li {
  text-align: center;
}
body.implantation .implantation-list li svg {
  width: 25px;
}
body.implantation .implantation-list li span {
  display: block;
}
body.implantation .implantation-list li:nth-child(1) svg path {
  fill: #E53C2E;
}
/*
body.implantation .implantation-list li:nth-child(2) svg path {
  fill: #DAB20E;
}
*/

body.implantation .implantation-list li:nth-child(2) svg path {
  fill: #00AFA9;
}


body.implantation .implantation-list li:nth-child(3) svg path {
  fill: #C3687F;
}

body.implantation .implantation-list li:nth-child(4) svg path {
  fill: #E17C00;
}
body.implantation .implantation-list li:nth-child(5) svg path {
  fill: #6E6B66;
}
body.implantation .implantation-list li:nth-child(6) svg path {
  fill: #AA8C0E;
}
body.implantation .implantation-list li:nth-child(7) svg path {
  fill: #6DC9E2;
}
body.implantation .implantation-list li:nth-child(8) svg path {
  fill: #93314D;
}
.implantation-infos {
  margin-top: 120px;
  width: 100%;
  height: 400px;
}
.implantation-infos .cadre {
  border: 10px solid #FFFFFF;
  margin: 0 auto 0;
  width: 70%;
  height: 350px;
  padding: 20px;
  text-align: center;
  position: relative;
}
.implantation-infos .cadre:after {
  position: absolute;
  top: 20px;
  right: 0;
  content: '';
  width: 0;
  height: 0;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-right: 25px solid #FFFFFF;
}
.implantation-infos .cadre svg {
  width: 50px;
}
.implantation-infos .cadre svg path {
  fill: #E17C00;
}
.implantation-infos > p {
  position: relative;
  left: 70px;
}
@media (max-width: 992px) {
  .implantation-infos {
    margin-top: 20px;
  }
  .implantation-infos > p {
    position: relative;
    left: 90px;
  }
}
